/* Default CSS */
#gallery { position: relative; z-index: 0; width: 570px; margin-left: 25px; }
#gallery .slides { display: none; }

#gallery img { border: 0; padding: 0; }
#gallery .slide .title-box .background { background: #000; opacity: 0.8; }

#gallery .title-box { position: absolute; bottom: 0px; left: 0px; padding: 10px 40px 0;  } 
#gallery .title-box h2 { margin-bottom: 5px; font: normal 22px/1.2em Verdana, Arial, sans-serif; color: #fff; z-index: 100; position: relative; }
#gallery .title-box p { color: #d3d3d3; text-transform: uppercase; font: normal 12px/1.3em Verdana, Arial, sans-serif; z-index: 100; margin-right: 10px; position: relative; }
#gallery .title-box .background { background: #000; width: 570px; height: 105px; position: absolute; top: 0px; left: 0px; }

#gallery ul.pagination {
	position: absolute;
	bottom: -15px;
	right: 5px;
	z-index: 100;
	margin: 0;
	padding: 0;
}

#gallery ul.pagination li { float: left; list-style: none;  margin-right: 10px; text-align: center; }
#gallery ul.pagination li a { width: 8px; height: 8px; display: block; background:url(images/ico-gallery-slider-pagi.gif);text-indent: -99999px; }
#gallery ul.pagination li a:hover,#gallery ul.pagination li.current a { background-position: 0px -8px; }

#gallery .next, #gallery .prev {
	width: 26px;
	height: 25px;
	position: absolute;
	bottom: 35px;
	left: -6px;
	display: block;
	z-index: 101;
	background: url(images/ico_gallery_nextprev.png);
	text-indent: -99999px;
	background-position: 0 25px;
}

#gallery .next {
	background-position: 0 0;
	left: 550px;
}

#gallery-attachments { margin-top: 40px; width: 570px; min-height: 400px; margin-left: 25px; }

#gallery-attachments img { border-top: 0; border-left: 0; padding: 5px; margin-right: 8px; }
#gallery-attachments img.nomargin { margin: 0; }
#gallery-attachments p { font: normal 12px/1.2em "Verdana", "Arial", sans-serif; color: #383838; text-transform: uppercase;  }